
Radar HF - Task #1202

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1024 (In progress): Compras en el Extranjero

Compra de USRP 3 pendientes

12/01/2017 09:18 PM - Ramiro Yanque

Status: Closed Start date: 11/22/2017

Priority: Normal Due date: 12/13/2017

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

Related issues:

Follows (15 days) Task #1203: Primer compra en el extranjero Closed 09/04/2017 11/06/2017

History

#1 - 12/01/2017 09:22 PM - Ramiro Yanque

- Due date changed from 12/18/2017 to 11/20/2017

- Start date changed from 11/27/2017 to 10/30/2017

- Follows Task #1203: Primer compra en el extranjero added

#2 - 12/01/2017 09:27 PM - Ramiro Yanque

- Follows deleted (Task #1203: Primer compra en el extranjero)

#3 - 12/01/2017 09:28 PM - Ramiro Yanque

- Related to Task #1203: Primer compra en el extranjero added

#4 - 12/01/2017 09:28 PM - Ramiro Yanque

- Related to deleted (Task #1203: Primer compra en el extranjero)

#5 - 12/01/2017 09:28 PM - Ramiro Yanque

- Due date changed from 12/04/2017 to 12/13/2017

- Start date changed from 11/13/2017 to 11/22/2017

- Follows Task #1203: Primer compra en el extranjero added

#6 - 12/01/2017 09:43 PM - Ramiro Yanque

- Status changed from New to In progress

#7 - 12/20/2017 03:26 PM - Ramiro Yanque

- Status changed from In progress to Resolved

- % Done changed from 30 to 100

Se finalizó el 18 de Diciembre 2018

#8 - 05/14/2018 09:03 PM - Ramiro Yanque

- Status changed from Resolved to Closed
